Bug 980087 - AVCs prevent mailman starting in enforcing mode
AVCs prevent mailman starting in enforcing mode
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 07:52 EDT by Tom Hughes
Modified: 2013-07-06 21:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: selinux-policy-3.12.1-59.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-06 21:33:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Hughes 2013-07-01 07:52:39 EDT
Mailman refuses to start in enforcing mode. The AVCs reported are:

time->Mon Jul  1 12:40:07 2013
type=SYSCALL msg=audit(1372678807.004:424681): arch=40000003 syscall=5 success=yes exit=3 a0=9ad1328 a1=8442 a2=1b6 a3=9ac7bd0 items=0 ppid=1 pid=23555 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 ses=4294967295 tty=(none) comm="mailmanctl" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678807.004:424681): avc:  denied  { read } for  pid=23555 comm="mailmanctl" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:42 2013
type=SYSCALL msg=audit(1372678902.091:25): arch=40000003 syscall=5 success=no exit=-13 a0=95834a8 a1=8442 a2=1b6 a3=9402f30 items=0 ppid=1 pid=737 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 ses=4294967295 tty=(none) comm="mailmanctl" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678902.091:25): avc:  denied  { read } for  pid=737 comm="mailmanctl" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:43 2013
type=SYSCALL msg=audit(1372678903.522:27): arch=40000003 syscall=5 success=no exit=-13 a0=8f4bf40 a1=8442 a2=1b6 a3=8ec8c50 items=0 ppid=743 pid=746 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678903.522:27): avc:  denied  { read } for  pid=746 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:43 2013
type=SYSCALL msg=audit(1372678903.551:28): arch=40000003 syscall=5 success=no exit=-13 a0=9f87f40 a1=8442 a2=1b6 a3=9f04c50 items=0 ppid=743 pid=744 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678903.551:28): avc:  denied  { read } for  pid=744 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:43 2013
type=SYSCALL msg=audit(1372678903.614:29): arch=40000003 syscall=5 success=no exit=-13 a0=85d3f40 a1=8442 a2=1b6 a3=8550c50 items=0 ppid=743 pid=748 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678903.614:29): avc:  denied  { read } for  pid=748 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:43 2013
type=SYSCALL msg=audit(1372678903.625:30): arch=40000003 syscall=5 success=no exit=-13 a0=8a8ef40 a1=8442 a2=1b6 a3=8a0bc50 items=0 ppid=743 pid=745 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678903.625:30): avc:  denied  { read } for  pid=745 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:43 2013
type=SYSCALL msg=audit(1372678903.663:31): arch=40000003 syscall=5 success=no exit=-13 a0=92b9f40 a1=8442 a2=1b6 a3=9236c50 items=0 ppid=743 pid=749 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678903.663:31): avc:  denied  { read } for  pid=749 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:43 2013
type=SYSCALL msg=audit(1372678903.716:32): arch=40000003 syscall=5 success=no exit=-13 a0=89c7f40 a1=8442 a2=1b6 a3=8944c50 items=0 ppid=743 pid=747 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678903.716:32): avc:  denied  { read } for  pid=747 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:43 2013
type=SYSCALL msg=audit(1372678903.897:33): arch=40000003 syscall=5 success=no exit=-13 a0=93f8f40 a1=8442 a2=1b6 a3=9375c50 items=0 ppid=743 pid=750 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678903.897:33): avc:  denied  { read } for  pid=750 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:43 2013
type=SYSCALL msg=audit(1372678903.902:34): arch=40000003 syscall=5 success=no exit=-13 a0=8fe9f40 a1=8442 a2=1b6 a3=8f66c50 items=0 ppid=743 pid=751 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678903.902:34): avc:  denied  { read } for  pid=751 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:46 2013
type=SYSCALL msg=audit(1372678906.985:36): arch=40000003 syscall=5 success=no exit=-13 a0=8fd0730 a1=8442 a2=1b6 a3=8fe8bf8 items=0 ppid=743 pid=746 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678906.985:36): avc:  denied  { read } for  pid=746 comm="python" name="qrunner" dev="dm-0" ino=1441834 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:47 2013
type=SYSCALL msg=audit(1372678907.049:37): arch=40000003 syscall=5 success=no exit=-13 a0=85f0d88 a1=8442 a2=1b6 a3=865c2a8 items=0 ppid=743 pid=748 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678907.049:37): avc:  denied  { read } for  pid=748 comm="python" name="qrunner" dev="dm-0" ino=1441834 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:47 2013
type=SYSCALL msg=audit(1372678907.192:38): arch=40000003 syscall=5 success=no exit=-13 a0=9531860 a1=8442 a2=1b6 a3=9471528 items=0 ppid=1 pid=743 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="mailmanctl" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678907.192:38): avc:  denied  { read } for  pid=743 comm="mailmanctl" name="qrunner" dev="dm-0" ino=1441834 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:48 2013
type=SYSCALL msg=audit(1372678908.639:39): arch=40000003 syscall=5 success=no exit=-13 a0=94974a8 a1=8442 a2=1b6 a3=9316f30 items=0 ppid=1 pid=756 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 ses=4294967295 tty=(none) comm="mailmanctl" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678908.639:39): avc:  denied  { read } for  pid=756 comm="mailmanctl" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:41:46 2013
type=SYSCALL msg=audit(1372678906.977:35): arch=40000003 syscall=5 success=no exit=-13 a0=9eff5b8 a1=8442 a2=1b6 a3=a030420 items=0 ppid=743 pid=744 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678906.977:35): avc:  denied  { read } for  pid=744 comm="python" name="qrunner" dev="dm-0" ino=1441834 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:43:02 2013
type=SYSCALL msg=audit(1372678982.807:78): arch=40000003 syscall=5 success=no exit=-13 a0=98ff4a8 a1=8442 a2=1b6 a3=977ef30 items=0 ppid=1 pid=838 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 ses=4294967295 tty=(none) comm="mailmanctl" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678982.807:78): avc:  denied  { read } for  pid=838 comm="mailmanctl" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:43:03 2013
type=SYSCALL msg=audit(1372678983.542:82): arch=40000003 syscall=5 success=no exit=-13 a0=a022f40 a1=8442 a2=1b6 a3=9f9fc50 items=0 ppid=839 pid=840 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678983.542:82): avc:  denied  { read } for  pid=840 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:43:04 2013
type=SYSCALL msg=audit(1372678984.076:83): arch=40000003 syscall=5 success=no exit=-13 a0=a0dff40 a1=8442 a2=1b6 a3=a05cc50 items=0 ppid=839 pid=841 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678984.076:83): avc:  denied  { read } for  pid=841 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:43:04 2013
type=SYSCALL msg=audit(1372678984.118:84): arch=40000003 syscall=5 success=no exit=-13 a0=930af40 a1=8442 a2=1b6 a3=9287c50 items=0 ppid=839 pid=844 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678984.118:84): avc:  denied  { read } for  pid=844 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:43:04 2013
type=SYSCALL msg=audit(1372678984.161:85): arch=40000003 syscall=5 success=no exit=-13 a0=93caf40 a1=8442 a2=1b6 a3=9347c50 items=0 ppid=839 pid=842 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678984.161:85): avc:  denied  { read } for  pid=842 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:43:04 2013
type=SYSCALL msg=audit(1372678984.430:86): arch=40000003 syscall=5 success=no exit=-13 a0=93e9f40 a1=8442 a2=1b6 a3=9366c50 items=0 ppid=839 pid=843 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678984.430:86): avc:  denied  { read } for  pid=843 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:43:04 2013
type=SYSCALL msg=audit(1372678984.547:87): arch=40000003 syscall=5 success=no exit=-13 a0=948df40 a1=8442 a2=1b6 a3=940ac50 items=0 ppid=839 pid=846 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678984.547:87): avc:  denied  { read } for  pid=846 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:43:04 2013
type=SYSCALL msg=audit(1372678984.589:88): arch=40000003 syscall=5 success=no exit=-13 a0=9377f40 a1=8442 a2=1b6 a3=92f4c50 items=0 ppid=839 pid=845 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678984.589:88): avc:  denied  { read } for  pid=845 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:43:04 2013
type=SYSCALL msg=audit(1372678984.596:89): arch=40000003 syscall=5 success=no exit=-13 a0=84daf40 a1=8442 a2=1b6 a3=8457c50 items=0 ppid=839 pid=847 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678984.596:89): avc:  denied  { read } for  pid=847 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:43:07 2013
type=SYSCALL msg=audit(1372678987.157:91): arch=40000003 syscall=5 success=no exit=-13 a0=98be198 a1=8442 a2=1b6 a3=97ed528 items=0 ppid=1 pid=839 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="mailmanctl" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678987.157:91): avc:  denied  { read } for  pid=839 comm="mailmanctl" name="qrunner" dev="dm-0" ino=1441834 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:43:08 2013
type=SYSCALL msg=audit(1372678988.453:92): arch=40000003 syscall=5 success=no exit=-13 a0=935f4a8 a1=8442 a2=1b6 a3=91def30 items=0 ppid=1 pid=853 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 ses=4294967295 tty=(none) comm="mailmanctl" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678988.453:92): avc:  denied  { read } for  pid=853 comm="mailmanctl" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:43:06 2013
type=SYSCALL msg=audit(1372678986.877:90): arch=40000003 syscall=5 success=no exit=-13 a0=9f9a5b8 a1=8442 a2=1b6 a3=a0cb420 items=0 ppid=839 pid=840 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372678986.877:90): avc:  denied  { read } for  pid=840 comm="python" name="qrunner" dev="dm-0" ino=1441834 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:47:29 2013
type=SYSCALL msg=audit(1372679249.187:109): arch=40000003 syscall=5 success=yes exit=3 a0=9b1d4a8 a1=8442 a2=1b6 a3=999cf30 items=0 ppid=1 pid=887 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 ses=4294967295 tty=(none) comm="mailmanctl" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372679249.187:109): avc:  denied  { read } for  pid=887 comm="mailmanctl" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:47:29 2013
type=SYSCALL msg=audit(1372679249.970:113): arch=40000003 syscall=5 success=yes exit=5 a0=8ff7f40 a1=8442 a2=1b6 a3=8f74c50 items=0 ppid=890 pid=891 auid=4294967295 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=4294967295 tty=(none) comm="python" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_mail_t:s0 key=(null)
type=AVC msg=audit(1372679249.970:113): avc:  denied  { read } for  pid=891 comm="python" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_mail_t:s0 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
----
time->Mon Jul  1 12:50:02 2013
type=SYSCALL msg=audit(1372679402.848:129): arch=40000003 syscall=5 success=yes exit=3 a0=9f84e88 a1=8442 a2=1b6 a3=9f853f8 items=0 ppid=912 pid=914 auid=41 uid=41 gid=41 euid=41 suid=41 fsuid=41 egid=41 sgid=41 fsgid=41 ses=2 tty=(none) comm="gate_news" exe="/usr/bin/python2.7" subj=system_u:system_r:mailman_queue_t:s0-s0:c0.c1023 key=(null)
type=AVC msg=audit(1372679402.848:129): avc:  denied  { read } for  pid=914 comm="gate_news" name="error" dev="dm-0" ino=1441820 scontext=system_u:system_r:mailman_queue_t:s0-s0:c0.c1023 tcontext=system_u:object_r:mailman_log_t:s0 tclass=file
Comment 1 Miroslav Grepl 2013-07-02 04:14:43 EDT
commit d07dd26dca76ffbe5912a9e929b185342f75db76
Author: Miroslav Grepl <mgrepl@redhat.com>
Date:   Tue Jul 2 10:14:01 2013 +0200

    mailmanctl needs to read own log
Comment 2 Fedora Update System 2013-07-03 15:50:51 EDT
selinux-policy-3.12.1-59.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/selinux-policy-3.12.1-59.fc19
Comment 3 Fedora Update System 2013-07-04 22:14:35 EDT
Package selinux-policy-3.12.1-59.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.12.1-59.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12373/selinux-policy-3.12.1-59.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-07-06 21:33:49 EDT
selinux-policy-3.12.1-59.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.